@charset "utf-8";
/* CSS Document */
h1 {
	font-size:14px;
	font-weight:bold;
	color:#dd0000;
	padding:3px 0 0 10px;
	
	}
	
h2 {
	font-size:18px;
	color:#dd0000;
	font-weight:bold;
	}
	
h3 {
	color:#dd0000;
	font-weight:bold;
	border-bottom:1px solid #dd0000;
	margin-top:10px;
	}	
	
#wrapper {
	background:url(../img/bg.jpg) repeat-y;
	margin:0 auto;
	width:950px;
	
	}
#container {
	margin:0 auto;
	width:900px;
	text-align:left;
	background:#fce0ac;
	}
	
#header {
	width:900px;
	height:150px;
	background:url(../img/header.jpg) no-repeat 0 0;
	}
	
#path {
	width:900px;
	*width:900px;
	height:25px;
	}

#path p{
	padding:5px 0 0 25px;
	}
	
#movie {
	margin-top:15px;
	padding:0;
	}	
	
#movie_title {
	background:url(../img/title_movie.png) no-repeat top left;
	width:480px;
	height:23px;
	}

#list {
	width:900px;
	padding:10px 20px;
	}	
#list_title {
	background:url(../img/title_list.png) no-repeat top left;
	width:850px;
	height:25px;
	margin-bottom:10px;
	}
.left {
	float:left;
	width:553px;
	
	}
	
.right {
	float:left;
	width:280px;
	padding:0 0 0 15px;
	}
	
em {
	font-weight:bold;
	
	}

#list p {
	}

	

	
#footer {
	clear:both;
	height:40px;
	}	
	
#footer p{
	padding-top:15px;
	text-align:center;
	
	}		